﻿@media screen and (max-width:979px) {
  body {
    font-size: 15px;
    padding: 70px 0 0;
  }

  .icon-gray {
    color: #1d1d1d
  }

  /* ------------------------------------------------------------
    ヘッダー部分
------------------------------------------------------------ */
  header {
    background: #fcfbfb;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    box-sizing: border-box;
    z-index: 11;
    padding: 10px 70px 10px 10px;
    line-height: 1.0;
  }

  header .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    min-height: 50px;
  }

  header h1 {
    margin-left: 10px;
  }

  header h1 img {
    max-width: 100%;
    max-height: 45px;
    width: auto;
    height: auto;
  }

  header .btn_area {
    width: 50px;
    position: absolute;
    top: 10px;
    right: 10px;
  }

  header .btn_area li {
    width: 50px;
    height: 50px;
    display: inline-block;
  }

  header .btn_area li.menu a {
    display: inline-block;
    ;
    position: relative;
    width: 50px;
    height: 50px;
  }

  header .btn_area li.menu a span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 5px;
    background: #1a1a1a;
    width: 45%;
  }

  header .btn_area li.menu a span:nth-of-type(1) {
    top: 13px;
  }

  header .btn_area li.menu a span:nth-of-type(2) {
    top: 19px;
  }

  header .btn_area li.menu a span:nth-of-type(3) {
    top: 25px;
  }

  header .btn_area li.menu a span:nth-of-type(3)::after {
    content: "Menu";
    width: 50px;
    position: absolute;
    top: 10px;
    left: -14px;
    color: #1a1a1a;
    font-size: 10px;
    text-align: center;
    text-transform: uppercase;
  }

  header .btn_area li.menu a.active span:nth-of-type(1) {
    top: 14px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }

  header .btn_area li.menu a.active span:nth-of-type(2) {
    opacity: 0;
  }

  header .btn_area li.menu a.active span:nth-of-type(3) {
    top: 26px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }

  header .btn_area li.menu a.active span:nth-of-type(3)::after {
    content: "Close";
    left: -4px;
    transform: translateY(0) rotate(-45deg);
  }


  header nav {
    display: none;
    background: #fcfbfb;
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    height: -webkit-calc(100vh - 70px);
    height: calc(100vh - 70px);
  }

  header nav .nav__list {
    margin-top: 30px;
  }

  header nav .nav__list li {
    font-size: 20px;
    text-align: left;
  }

  header nav .nav__list li a {
    font-family: 'Cantarell', sans-serif;
    width: auto;
    height: 70px;
    line-height: 70px;
    display: block;
    color: #111;
    font-weight: bold;
    letter-spacing: 2px;
    text-decoration: none;
    text-indent: 20px;
  }

  header nav .nav__list li a:before {
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    vertical-align: middle;
    content: "\f105";
    margin: 0 10px 0 0;
    color: #fd6824;
  }

  header nav .nav__list li a small {
    font-size: 10px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 5px;
  }

  header nav .sns {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 50px 0 0;
  }

  header nav .sns li {
    background: #1d1d1d;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    overflow: hidden;
    display: inline-block;
  }

  header nav .sns li+li {
    margin-left: 15px;
  }

  header nav .sns li a i {
    color: #fff;
    font-size: 26px;
    line-height: 40px;
  }

  /* ------------------------------------------------------------
    共通部分
------------------------------------------------------------ */
  article section hgroup {
    max-width: 960px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    display: table;
    line-height: 1.0;
    vertical-align: middle;
    position: relative;
  }

  article section hgroup:after {
    background: #fd6824;
    content: "";
    width: 60px;
    height: 5px;
    display: block;
    position: relative;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  article section:not(.about) hgroup h2 {
    font-family: 'Cantarell', sans-serif;
    font-size: 34px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 8px;
    padding: 0 20px;
    font-weight: bold;
    color: #1d1d1d;
  }

  article section hgroup h2 {
    font-family: 'Cantarell', sans-serif;
    font-size: 34px;
    line-height: 1.0;
    letter-spacing: 2px;
    margin: 0 0 8px;
    padding: 0 20px;
    font-weight: bold;
    color: #fff;
  }

  article section:not(.about) hgroup small {
    font-size: 14px;
    line-height: 1.0;
    position: absolute;
    z-index: 1;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
    color: #1d1d1d;
  }

  article section hgroup small {
    font-size: 14px;
    line-height: 1.0;
    position: absolute;
    z-index: 1;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
  }

  /* ------------------------------------------------------------
    メインイメージ部分
------------------------------------------------------------ */
  .topimage {
    width: 100%;
    height: 100%;
    display: table;
    position: relative;
    overflow: hidden;
    background: #fcfbfb;
  }

  .topimage:after {
    content: "";
    background: rgba(0, 0, 0, 0.4);
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;;
    z-index: 8;
  }

  .topimage ul {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -30px;
    right: 0;
  }

  .topimage ul li {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    text-indent: -9999px;
  }

  .topimage ul li.active {
    z-index: 7;
  }

  .topimage ul li.next-active {
    z-index: 6;
  }

  .topimage ul li:nth-of-type(1) {
    background: url(../images/mainimage01.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(2) {
    background: url(../images/mainimage02.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(3) {
    background: url(../images/mainimage03.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(4) {
    background: url(../images/mainimage04.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage ul li:nth-of-type(5) {
    background: url(../images/mainimage05.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  .topimage .textblock {
    display: table-cell;
    vertical-align: middle;
    z-index: 9;
    position: relative;
  }

  .topimage .textblock h2 {
    margin: 0 20px 20px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    display: inline;
    padding: 10px;
    font-size: 26px;
    color: #fff;
    background: #000;
    letter-spacing: 0.1em;
    line-height: 2.2;
  }

  .topimage .textblock p {
    margin: 10px 20px 0;
    font-size: 20px;
    color: #fff;
    line-height: 1.5;
  }

  .topimage .btn_service a {
    width: 50px;
    height: 50px;
    border-radius: 27px;
    display: block;
    margin: 0 auto;
    text-decoration: none;
    text-align: center;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
  }

  .topimage__btn {
    width: 100px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 10;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    overflow: hidden;
  }

  .topimage__btn a {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
  }

  .topimage__btn img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /* ------------------------------------------------------------
    イメージスライダー部分
------------------------------------------------------------ */
  .imageslider .imageslider__frame {
    width: 100%;
    height: -webkit-calc(100%);
    height: calc(100%);
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
  }

  .imageslider .imageslider__frame .imageslider__frame__slides {
    display: -webkit-flex;
    display: flex;
    align-items: center;
  }

  .imageslider .imageslider__frame .imageslider__frame__slides li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .imageslider .imageslider__nav {
    margin: 20px 0 0 30px;
  }

  .imageslider .imageslider__nav ol {
    display: -webkit-flex;
    display: flex;
  }

  .imageslider .imageslider__nav li {
    width: 10px;
  }

  .imageslider .imageslider__nav li:not(:last-of-type) {
    margin-right: 10px;
  }

  .imageslider .imageslider__nav li a {
    background: #eee;
    width: auto;
    height: 10px;
    display: block;
    border-radius: 50%;
  }

  .imageslider .imageslider__nav li a.active {
    background: #fd6824;
  }

  /* ------------------------------------------------------------
    私たちの想い部分
------------------------------------------------------------ */
  article .about {
    margin-bottom: 160px;
    padding: 80px 0 165px;
    background: #1d1d1d;
    position: relative;
  }

  article .about:after {
    content: "";
    background: url(../images/img_menu_back.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
  }

  article .about .layerin_2 {
    position: absolute;
    top: 4vw;
    left: -100px;
    z-index: 1;
  }

  article .about .layer2-img {
    width: 200px;
    height: auto;
    /*transform: rotate(-10deg);*/
  }

  article .about .layerin {
    position: absolute;
    bottom: 2vw;
    right: 2vw;
  }

  article .about .layer-img {
    width: 200px;
    height: auto;
    /*transform: rotate(-10deg);*/
  }

  article .about figure {
    height: 240px;
    margin: 30px 0;
    width: 100%;
  }

  article .about h3 {
    margin: 70px 30px 15px;
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
  }

  article .about p {
    margin: 0 30px;
    color: #fff;
    text-align: center;
  }

  /* ------------------------------------------------------------
    メニュー部分
------------------------------------------------------------ */
  article .menu {
    margin: 80px 0 0;
    padding: 80px 30px 0;
    position: relative;
    background: #fcfbfb;
  }

  article .menu ul:not(.pdf) {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0 0;
    gap: 15px 4%;
  }

  article .menu ul:not(.pdf) li {
    width: 48%;
    box-sizing: border-box;
  }

  article .menu ul:not(.pdf) li figure {
    width: 100%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
  }

  article .menu ul:not(.pdf) li figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  article .menu ul:not(.pdf) li dl {
    padding: 15px 0 0;
    line-height: 1.5;
    text-align: center;
  }

  article .menu ul:not(.pdf) li dl dt {
    font-weight: bold;
    margin: 0 0 5px;
  }

  article .menu ul:not(.pdf) li dl dd span {
    font-family: 'Cantarell', sans-serif;
  }

  article .menu .pdf {
    margin: 30px auto 0;
    text-align: center;
  }

  article .menu .pdf a {
    background: #000;
    color: #fff;
    display: inline-block;
    padding: 15px 30px;
    font-size: 16px;
    text-decoration: none;
    border-radius: 60px;
    letter-spacing: 2px;
  }

  /* ------------------------------------------------------------
    店内空間部分
------------------------------------------------------------ */
article .space {
  padding: 40px 0 0;
  background: #fcfbfb;
  position: relative;
  overflow: hidden;
}

article .space figure {
  margin: 30px 0;
  position: relative;
  z-index: 0;
}

article .space .imageslider {
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}

article .space  .imageslider__nav {
  position: absolute;
  top: calc(60vw - 40px);
  z-index: 3; /* navを前面に表示 */
  pointer-events: auto; 
}

article .space .space__contents {
  background: rgba(255, 255, 255, 0.88);
  top: 80vw;
  left: 10%;
  right: 10%;
  width: auto;
  padding: 60px 20px 40px;
  z-index: 2;
  position: absolute;
}

article .space h3 {
  margin: 20px 0 15px;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.6;
}


/*article .space {
    min-height: 1000px;
    padding: 40px 0;
    background: #fcfbfb;
    position: relative;
  }

  article .space figure {
    margin: 30px 0;
  }

  article .space .imageslider .imageslider__nav {
    position: absolute;
    top: 70vw;
  }

  article .space .space__contents {
    background: rgba(255, 255, 255, 0.88);
    top: 80vw;
    left: 10%;
    right: 10%;
    position: absolute;
    width: auto;
    padding: 60px 20px 40px;
    z-index: 1;
  }

  article .space h3 {
    margin: 20px 0 15px;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.6;
  }*/

  /* ------------------------------------------------------------
    アクセス部分
------------------------------------------------------------ */
  article .access {
    background: url(../images/kabe2.jpg);
    position: relative;
    z-index: 0;
    padding: 80px 30px;
  }

  article .access figure {
    height: 450px;
    margin: 30px 0;
  }

  article .access dl dt {
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 15px;
  }

  article .access dl dd {
    line-height: 2.0;
  }


  /* ------------------------------------------------------------
    新着情報部分
------------------------------------------------------------ */
  article .newslistTop {
    background: #fcfbfb;
    padding: 60px 30px 30px;
    position: relative;
    z-index: 0;
  }

  article .newslistTop dl {
    margin: 30px 0;
    max-height: 230px;
    overflow: auto;
    border-top: #333 solid 1px;
  }

  article .newslistTop dl a {
    padding: 15px 0;
    display: block;
    border-bottom: #333 solid 1px;
  }

  article .newslistTop dl a:hover {
    color: #fd6824;
  }

  article .newslistTop dl dt {
    padding: 0 0 5px;

  }

  article .newslistTop dl dd {
    font-weight: bold;
  }

  article .newsdetail {
    padding: 30px;
  }

  article .newsdetail h3 {
    position: relative;
    margin: 30px 0 15px;
    padding-bottom: 15px;
    border-bottom: 3px solid #ddd;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
  }

  article .newsdetail h3:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 33%;
    height: 3px;
    background: #fd6824;
  }

  article .newsdetail .textarea {
    margin: 0 0 30px;
    padding: 0 0 30px;
    border-bottom: #ddd dashed 1px;
  }

  article .newsdetail .textarea a {
    color: #33a0b8;
    text-decoration: none;
  }

  article .newsdetail .textarea a:hover {
    color: #fd6824;
  }

  article .newsdetail .textarea h4 {
    margin-top: 2rem;
    padding: 0 0.5em;
    line-height: 1.5;
    background: transparent;
    font-size: 20px;
    border-left: solid 5px #fd6824;
    margin-bottom: 1rem;
  }

  article .newsdetail .textarea h5 {
    margin-top: 1.5rem;
    background: transparent;
    font-size: 18px;
    font-weight: bold;
    color: #fd6824;
    margin-bottom: 1rem;
  }

  article .newsdetail .textarea ul {
    margin: 20px 0;
    background: #fff5e1;
    border-radius: 8px;
    padding: 1.5em 2em 1.5em 1em;
  }

  article .newsdetail .textarea ul li {
    padding: 0 0 0 20px;
    position: relative;
    list-style: none;
  }

  article .newsdetail .textarea ul li:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fd6824;
    position: absolute;
    top: 12px;
    left: 0;
  }

  article .newsdetail .textarea iframe {
    margin: 20px 0;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: 100%;
    border: none;
  }

  article .newsdetail .textarea img {
    max-width: 100% !important;
    height: auto !important;
  }

  article .newsdetail .btn_news a {
    line-height: 25px;
  }

  article .newsdetail .btn_news a:before {
    content: "";
    background: url(../images/icon_next.png) no-repeat #1d1d1d;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 10px 0 0;
  }

  .newsdetail .textarea .type1 {
    border-collapse: collapse;
    width: 100%;
  }

  .newsdetail .textarea .type1 th,
  .newsdetail .textarea .type1 td {
    border: 1px solid #dbe1e8;
    padding: 8px;
  }

  .newsdetail .textarea .type1 th {
    background: #f9fafc;
    text-align: left;
    width: 120px;
  }

  @media only screen and (max-width: 670px) {

    .newsdetail .textarea .type1 tr,
    .newsdetail .textarea .type1 th,
    .newsdetail .textarea .type1 td {
      display: block;
      width: auto;
    }

    .newsdetail .textarea .type1 tr:first-child {
      border-top: 1px solid #dbe1e8;
    }

    .newsdetail .textarea .type1 th,
    .newsdetail .textarea .type1 td {
      border-top: none;
    }
  }

  /* ------------------------------------------------------------
    プライバシーポリシー部分
------------------------------------------------------------ */

  .privacy {
    background: #fcfbfb;
    padding: 30px;
  }

  .privacy .lead {
    margin: 30px 0 15px;
    text-align: left;
    text-align: justify;
  }

  .privacy h3 {
    position: relative;
    margin: 30px 0 15px;
    padding-bottom: 15px;
    border-bottom: 3px solid #ddd;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
  }

  .privacy h3:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 33%;
    height: 3px;
    background: #fd6824;
  }

  .privacy h4 {
    color: #0f4623;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 30px;
  }

  .privacy p:not(.lead) {
    margin: 15px 30px 0;
    text-align: justify;
  }

  .privacy dl {
    margin: 0 0 0;
    counter-reset: number 0;
  }

  .privacy dl dt {
    font-weight: bold;
  }

  .privacy dl dt::before {
    counter-increment: number 1;
    content: ''counter(number);
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0 5px 0 0;
    color: #212121;
  }

  .privacy dl dd {
    margin: 15px 0 30px;
    padding: 0 0 0 15px;
    text-align: justify;
  }

  .privacy ul {
    margin: 20px 0;
    padding: 20px;
    background: #f6f6f6;
    border: #ddd solid 1px;
  }

  .privacy ul li {
    margin: 0 0 10px 1em;
  }

  .privacy ul li:before {
    content: "";
    margin: 0 0 0;
  }

  .privacy .btn_privacy a {
    line-height: 25px;
    color: #212121;
  }

  .privacy .btn_privacy a:hover {
    color: #dfb66e;
  }

  .privacy .btn_privacy a:before {
    content: "";
    background: url(../images/icon_next.png) no-repeat #1d1d1d;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 10px 0 0;
  }

  /* ------------------------------------------------------------
    フッター部分
------------------------------------------------------------ */
  footer {
    background: #fd6824;
  }

  footer .contact {
    padding: 30px;
    position: relative;
  }

  footer figure {
    background: #fcfbfb;
    height: 450px;
    padding: 40px 0;
  }

  #office_map {
    width: 100%;
    height: 100%;
  }

  footer .contact h2 {
    font-size: 18px;
    margin: 30px 0;
    color: #fff;
    text-align: center;
  }

  footer .contact h2 img {
    width: 200px;
  }

  footer .contact h3 {
    font-size: 18px;
    margin: 20px 0 0;
    text-align: center;
    color: #fff;
  }

  footer .contact .tellist {
    font-size: 0;
    text-align: center;
  }

  footer .contact .tellist li {
    font-size: 30px;
    line-height: 1.0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    display: inline-block;
    margin: 0 30px;
  }

  footer .contact .tellist li a {
    color: #fff;
    text-decoration: none;
  }

  footer .contact .tellist li:before {
    content: "";
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
  }

  footer .tellist li:nth-of-type(1):before {
    background: url(../images/icon_tel.png) no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
  }

  footer .contact dl {
    margin: 30px 0 0;
    padding: 15px;
    background: #fff;
    border-radius: 4px;
    font-size: 0;
  }

  footer .contact dl dt {
    width: 25%;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
  }

  footer .contact dl dd {
    width: 75%;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
  }

  footer .inner {
    padding: 10px 30px 0;
    display: flex;
    flex-wrap: wrap;
  }

  footer .inner address {
    font-style: normal;
    width: 100%;
  }

  footer .inner address dl {
    margin: 0 0 30px;
    color: #fff;
    border-top: #fff dashed 1px;
  }

  footer .inner address dl dt {
    font-weight: bold;
    padding: 5px 0 0;
  }

  footer .inner address dl dd {
    padding: 0 0 5px;
    border-bottom: #fff dashed 1px;
  }

  footer .inner .image-container {
    margin: 20px 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  footer .inner .image-container img {
    width: 32%;
    height: 300px;
    object-fit: cover;
  }

  footer .sns {
    margin: 40px auto 50px;
    width: 100%;
  }

  footer .sns ul {
    font-size: 0;
    display: flex;
    justify-content: center;
    gap: 15px;
  }

  footer .sns ul li {
    background: #1d1d1d;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 14px;
    overflow: hidden;
    display: inline-block;
  }

  footer small {
    background: #1d1d1d;
    text-align: right;
    display: block;
    padding: 10px 30px 10px 0;
    color: #fff;
  }

  footer small a {
    color: #fff;
  }

  /* ------------------------------------------------------------
    モーダルウィンドウ部分
------------------------------------------------------------ */
  #modalLayer {
    display: none;
    background: rgba(255, 255, 255, 0.77);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 31;
  }

  #modalLayer .frame {
    background: #fcfbfb;
    height: 100%;
    overflow: auto;
  }

  #modalLayer .frame figure {
    width: 100%;
    aspect-ratio: 1;
    overflow: hidden;
  }

  #modalLayer .frame figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  #modalLayer dl {
    padding: 20px;
  }

  #modalLayer dl dt {
    font-weight: bold;
    font-size: 24px;
    line-height: 1.6;
  }

  #modalLayer dl dd.price {
    font-family: 'Cantarell', sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 15px 0 30px;
  }

  #modalLayer dl dd {
    line-height: 1.85;
  }

  #modalLayer #swipebox-close {
    position: absolute;
    top: 20px;
    right: 20px;
  }

  #modalLayer #swipebox-close a {
    background: #1d1d1d;
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 50%;
    overflow: hidden;
  }
}